API Reference
List MAC jurisdictions
Returns all active Medicare Administrative Contractor (MAC) jurisdictions with their associated states.
Authorization
bearerAuth AuthorizationBearer <token>
API keys are prefixed with vrt_live_ for production or vrt_test_ for testing.
Example: vrt_live_abc123xyz
In: header
Response Body
application/json
application/json
application/json
curl -X GET "https://verity.backworkai.com/api/v1/jurisdictions"{
"success": true,
"data": [
{
"mac_name": "Palmetto GBA",
"mac_code": "11502",
"jurisdiction_code": "JM",
"jurisdiction_name": "Jurisdiction M",
"states": [
"TX",
"OK",
"NM",
"CO",
"LA",
"AR",
"MS"
],
"mac_type": "A/B",
"website_url": "https://www.palmettogba.com/"
}
],
"meta": {
"count": 0,
"source": "db"
}
}{
"success": false,
"error": {
"code": "VALIDATION_ERROR",
"message": "Invalid query parameters",
"hint": "Check the 'code' parameter format",
"details": {}
},
"meta": {
"request_id": "req_abc123"
}
}{
"success": false,
"error": {
"code": "VALIDATION_ERROR",
"message": "Invalid query parameters",
"hint": "Check the 'code' parameter format",
"details": {}
},
"meta": {
"request_id": "req_abc123"
}
}